[Desktop Entry]
Encoding=UTF-8
Name=Guppi
Name[eo]=Gupio
Name[xx]=xx
GenericName=Program for Diagrams
GenericName[ar]=بنامج رسوم بيانية
GenericName[bg]=Програма за Диаграми
GenericName[bs]=Program za crtanje dijagrama
GenericName[cs]=Program pro diagramy
GenericName[da]=Program for diagrammer
GenericName[de]=Programm für Diagramme
GenericName[el]=Πρόγραμμα για Διαγράμματα
GenericName[eo]=Programo por fari diagramojn
GenericName[es]=Generador de diagramas
GenericName[et]=Diagrammide joonistamine
GenericName[eu]=Diagrametarako Programa
GenericName[fi]=Kaavioidenpiirto-ohjelma
GenericName[fr]=Logiciel de conception de diagrammes
GenericName[he]=תוכנית תרשימים
GenericName[hu]=Diagramkészítő
GenericName[is]=Blokkteikningaforrit
GenericName[it]=Programma per i diagrammi
GenericName[ja]=ダイアグラム作成プログラム
GenericName[lt]=Programos diagramoms
GenericName[lv]=Programma Diagrammām
GenericName[nb]=Program for diagrammer
GenericName[nl]=programma voor diagrammen
GenericName[nn]=Diagramprogram
GenericName[pl]=Program do tworzenia diagramów
GenericName[pt]=Programa de Diagramas
GenericName[pt_BR]=Programa para Diagramas
GenericName[ro]=Program de desenat diagrame
GenericName[ru]=Диаграммы
GenericName[sk]=Diagramy
GenericName[sl]=Program za diagrame
GenericName[sv]=Program för diagram
GenericName[ta]=Å¨ÃÒ ¿¢Ãø
GenericName[th]=โปรแกรมสำหรับการทำไดอะแกรม
GenericName[tr]=Şema Yazılımı
GenericName[uk]=Програма створення діаграм
GenericName[ven]=Miolo ya Mbekanyamushumo
GenericName[vi]=Chương trình cho Diagramc
GenericName[xh]=Idata Yodweliso Lwenkqubo Enengxolo
GenericName[xx]=xx
GenericName[zh_CN]=图表绘制程序
GenericName[zh_TW]=圖表製作程式
GenericName[zu]=Iprogremu yamadwebo
Exec=guppi
Terminal=false
Icon=Guppi.xpm
Type=Application
